{
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "SV_SE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "SV_SE Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "SV_SE Flag and scan rejected.",
  "BTN_PRINT_LABEL": "SV_SE Print Label"
}
